<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-ui:2.8.0-beta07@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/c697062059ad1779e89a0dd02f5bedf2/transformed/navigation-ui-2.8.0-beta07/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c697062059ad1779e89a0dd02f5bedf2/transformed/navigation-ui-2.8.0-beta07/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c697062059ad1779e89a0dd02f5bedf2/transformed/navigation-ui-2.8.0-beta07/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-ui/2.8.0-beta07/794ff876987dc95057bbf0a112930ef1023ca27f/navigation-ui-2.8.0-beta07-sources.jar!/" />
    </SOURCES>
  </library>
</component>